@import url("https://fonts.googleapis.com/css2?family=EB+Garamond&family=Noto+Sans&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container {
  /* max-width: 1270px; */
  /* margin: 72px; */
  width: 100%;
  /* margin: auto; */
}

.title {
  width: 60%;
  margin: 72px;
  margin-bottom: 0;
}

.title h1 {
  font-family: "EB Garamond";
  font-size: 40px;
  font-style: normal;
  font-weight: bolder;
  margin: 1rem 0;
  margin-top: 30px;
  margin-bottom: 0;
}

.title h3 {
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  color: #999999;
  margin-top: 10px;
}

.content_project {
  width: 100%;
  display: grid;
  grid-template-columns: 20% 1fr;
  grid-template-rows: 1fr;
  gap: 64px;
  /* margin-top: 34px; */
  padding: 72px;
  padding-top: 50px;
}

.box_pagination {
  text-align: right;
  margin: 40px 72px 90px 72px;
  /* margin-bottom: 90px; */
}

.prev_next {
  background: white;
  border: none;
  width: 32px;
  height: 32px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
}

.prev_next:hover {
  font-weight: bold;
  cursor: pointer;
  background: #eceeef;
  border-radius: 4px;
}

.prev_next:focus {
  font-weight: bold;
  background: #eceeef;
}

.pagination {
  width: 32px;
  height: 32px;
  border: none;
  background: white;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
}

.pagination:hover {
  cursor: pointer;
  font-weight: bold;
  background: #eceeef;
  border-radius: 4px;
}

.pagination:focus {
  background: #eceeef;
  font-weight: bold;
}

@media only screen and (max-width: 1200px) {
}
